locked
Conferencing Message in Outlook RRS feed

  • Question

  •  

    When a user opens his/her Calendar event which has a Live Meeting in it from a different computer where that event was originally created, the message below appears. 

     

    "Your currently configured OCS account information is different from the information used to create this item.  The account information must match in order to make conferencing changes to this.  If your account has changed, you will need to create a new item.  If your account is not currently configured properly, please reconfigure your account, then close and reopen this item."

     

    When the user closes the message box, the Calendar item opens up without any problems.  This is an annoyance that I would like to be able to get rid of.

     

    Tuesday, October 14, 2008 6:06 PM

All replies

  • Are you attempting to schedule a meeting on behalf of somebody else, and the other person is opening the item (from their calendar)?

    Tuesday, October 14, 2008 9:57 PM
  • Unfortunately not.  This is the same user logging in on different computers with the same credentials.

     

    Wednesday, October 15, 2008 11:02 AM
  • Unfortunately, I am not sure what to tell you... I just did a quick test on two machines with my own credentials and did not experience the issue:

     

    Primary system:

    Vista Business with Outlook 2003

    Secondary system:

    XP Pro with Outlook 2002

     

     

    .... no warnings/issues... this is the same user, with the same credentials, accessing the same mailbox?

    Wednesday, October 15, 2008 5:37 PM
  • We're running XP Pro with Outlook 2007.

     

    The same user, with the same credentials, accessing the same mailbox.  It's not affecting just one user either.  Very strange.

     

    Wednesday, October 15, 2008 6:02 PM
  • Strange indeed...

     

    Have you looked at using the Web Scheduler as a possible workaround?... I have not used it myself, but will be installing it in the next couple of weeks...

    Wednesday, October 22, 2008 9:45 PM
  • Question: Is the required version of the Outlook plug-in installed on both machines?

    Monday, November 10, 2008 12:37 PM
  • We have Version 8.0.6362.12 for the Conferencing Add-in installed on our machines.

    Monday, November 10, 2008 4:50 PM
  • I have version 8.0.6362.70 deployed. I will try and replicate the issue here and revert when possible.

    Just to clarify, when you compare the settings on both computers under Conferencing -> User Accounts, are these settings identical on both PC's?


    Wednesday, November 12, 2008 2:42 PM